/*------------------------------------------------
	IE7 Fixes
--------------------------------------------------*/
.comment {
	background: none;
}
.comment .avatar {
	top: 17px;
}
.comment_meta {
	margin-top: -30px;
	background: none;
	padding: 15px 30px 10px 35px;
}
.comment_content {
	background: none;
	padding: 0 30px 0 35px;
}